:root {
  --text-color: #ebe7e0;
}

body {
  color: var(--text-color);
  background: #1c1c1c;
  margin: 1em auto;
  padding: 1em;
  max-height: 100%;
  font: 14px monospace;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

h2 {
  margin-top: 1.5em;
}

p {
  font-size: 16px;
}

.content {
  width: 70%;
  max-width:55em;
}

.sidebar {
  width: 13%;
}

.sidebar-left {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}

a {
  color: #bb6767;
  text-decoration: none;
}

a:active,a:hover,a:focus {
  color: #eaeace;
  text-decoration: none;
}

ul {
  list-style: '\2022  ';
}

li {
    padding-bottom: 10px;
}

.code {
  color: #bbbbbb;
  font-size: 14px;
  padding: 2px 0px;
  margin-top: 1px;
}

.colon {
  width: 110px;
  display: inline-block;
}

.footer p {
  line-height: 15px;  
  margin: 5px 0;
}

.page-wrapper {
  display: flex;
  gap: 28px;
  align-items: flex-start;
  width: 100%;
  box-sizing: border-box;
}

@media (max-width: 750px) {
  .content {
    width: 90%;
  }

  h1 {
    font-size: 1.75em;
  }
}